# Maintainer: Caden Mitchell <sidedvirus@outlook.com>

pkgname="kodebyter"
_pkgname="KodeByter"
replace=('KodeByter')
pkgver=2.0
pkgrel=2.0
pkgdesc='A fun program for encrypting and decrypting secret messages!'
url='https://github.com/CadenMitchell/kodebyter/'
arch=('any')
license=('GPL3')
depends=('python' 'python3' 'zenity')
source=("${pkgname}-${pkgver}.tar.gz::https://codeload.github.com/CadenMitchell/${_pkgname}/tar.gz/1.0")
package() {
	cd "${srcdir}/${_pkgname}-1.0"

	install -D -m 777 kodebyter \
		 "${pkgdir}/usr/bin/kodebyter"
#         "${pkgdir}/bin/kodebyter"

	install -D -m 755 kodebyter.desktop \
		 "${pkgdir}/usr/share/applications/kodebyter.desktop"

	install -D -m 755 kodebyter.svg \
		 "${pkgdir}/usr/share/icons/kodebyter.svg"
}